@tailwind base;
@tailwind components;
@tailwind utilities;

@font-face {
      font-family: 'Raleway';
      src: local('Raleway'), url('static/fonts/raleway.woff2') format('woff2');

    }

@layer utilities {
            .menu-item {
                @apply block rounded text-xl py-2 pr-4 pl-3 underline-offset-8 hover:bg-gray-100 md:border-0 md:p-0 md:text-white md:hover:bg-transparent md:hover:underline;
            }
            .flag {
                @apply w-6 h-6;
            }
        }

